
.main-rider {
    text-align:center;
    width:100%;
    overflow:hidden;
    padding:0px;
    margin-top:15px;
}

.main-rider .latest-photos
{
    margin-bottom:0px;
}

.main-rider .follow-us
{
    border-bottom:none;
}

.main-rider-content
{
    background:white;
    overflow:hidden;
    margin:0;
    padding-bottom:30px;
}
.main-rider .banner img {
    width:100%;
    height:auto;
}
.main-rider h1 {
    padding:0px 0px 30px 0px;
    font-family: "hurme-semibold","roboto-regular",Arial,Segoe UI Symbol,sans-serif;
    font-size:30px;
    letter-spacing:0.05em;
    text-transform: uppercase;
}
.main-rider .bio-stats {
    width:90%;
}
.main-rider .bio-stats ul {
    width:100%;
    list-style:none;
    margin:25px auto 0;
    overflow:hidden;
}
.main-rider .bio-stats ul li {
    width:33%;
    height:85px;
    float:left;
    padding:0;
    margin:0;
    overflow:hidden;
}
.main-rider .bio-stats ul li p, .main-rider .bio-stats ul li p a {
    font-size:15px;
    line-height:27px;
    color:#111;
    text-align:left;
    text-transform: capitalize;
}

.main-rider .bio-stats ul li.bio-stats-website a{
    text-transform: lowercase !important;

}

.main-rider .rider-dob {
    display: none;
}

.main-rider .bio-stats ul li p.key {
    font-family: "hurme-semibold","roboto-regular",Arial,sans-serif;
    text-transform: capitalize;
}
.main-rider .bio-stats ul li p a:hover {
    text-decoration:none;
}
.main-rider .bio-blob {
    margin: 35px auto 15px;
    text-align: justify;
    font-size: 13px;
    color: #000;
    line-height: 20px;
    min-width: 600px;
    width: 40%;
}
.main-rider .bio-blob h2,
.main-rider .latest-news h2
{
    font-size:16px;
    font-family: "hurme-semibold","roboto-regular",Arial,sans-serif;
    text-transform: uppercase;
}
.main-rider .bio-blob p {
    font-size:13px;
    line-height:25px;
    color:#001111;
    text-align:justify;
    -moz-text-align-last:left;
    text-align-last:left;
    word-wrap:break-word;
    padding:10px 0;
}

.main-rider .bio-blob img {
    width: 100%;
}

/* CAROUSEL */
.main-rider .top-carousel {
    width:85%;
}
.main-rider .flexslider { /* overwrite global style */
    margin: 60px auto 100px;
    border:0;
    -webkit-border-radius:0;
    -moz-border-radius:0;
    -o-border-radius:;
    border-radius:0;
    -webkit-box-shadow:0;
    -moz-box-shadow:0;
    -o-box-shadow:0;
    box-shadow:none;
}
.main-rider .flex-control-paging li a { /* overwrite global style */
      background: #fff;
  border: 1px solid #bbb;
  text-indent: -9999px;
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  -o-border-radius: 0;
  border-radius: 0;
  -webkit-box-shadow: 0;
  -moz-box-shadow: 0;
  -o-box-shadow: 0;
  box-shadow: none;
}
.main-rider .flex-control-paging li a:hover, .main-rider .flex-control-paging li a.flex-active { /* overwrite global style */
    background: #bbb;
    border:1px solid #fff;
}
.main-rider .top-carousel .slides li { /* overwrite global style */

}

.main-rider .top-carousel .slides li.photo {

}

.main-rider .top-carousel .slides li.videos {

}

.main-rider .top-carousel .slides li img {
    width: 100%;
}
.main-rider .top-carousel .flex-direction-nav {opacity: 0 !important;}
.main-rider .top-carousel:hover .flex-direction-nav {opacity: 1 !important;}
.main-rider .flex-direction-nav a {
    display: block;
    position: absolute;
    top:42%;
    width:80px;
    height:80px;
    text-indent: 100%;
    white-space: nowrap;
    overflow: hidden;
    background:url(../../img/quiksilver/riders/arrow-sprite.png) no-repeat;
    z-index:2;
}
.main-rider a.flex-next {
    right:-48px;
    background-position:0 -80px;
}
.main-rider a.flex-prev {
    left:-48px;
    background-position:0 0;
}

.video-embed{
    display: none;
    position: absolute;
    width: 100%;
    height: 100%;
}

.video-embed iframe{
    width: 100%;
    height: 100%;
}


.news-block_details{
    margin: 20px 0 5px;
    font-size: 13px !important;
}

.news-block_details a{
    display: inline-block !important;
    width: auto !important;
}

.news-block_category{
    text-transform: capitalize;
    color: #000;
    font-size: 13px;
}

.news-block-link h3{
    color: #484949;
    font-size: 16px;
    text-transform: uppercase;
    font-weight: normal;
    font-style: normal;
    font-family: "hurme-semibold","roboto-regular",Arial,sans-serif;
    margin: 10px 0;
    height: 40px;
    line-height: 20px;
    text-align: left;
    padding: 0;
}

.news-block-link .read-more{
    visibility: hidden;
    display: block;
    text-transform: uppercase;
    margin: 5px 0 40px 0;
    color: #000;
    font-weight: normal;
    font-style: normal;
    font-family: "hurme-semibold","roboto-regular",Arial,sans-serif;
}

.news-block:hover .read-more{
    visibility: visible;
}


#latest_container h3{
    text-transform: lowercase;
}

/*RESPONSIVE*/
@media (max-width: 768px) {
    .main-rider-content
    {
        margin:0px 0px 0px 0px;
    }
    .resp-true .flex-control-nav li a {
        background-color: #aaa;
        width: 7px;
        height: 7px;
        border: 0;
        line-height: 38px;
        margin: 0;
        -webkit-border-radius: 20px;
        -moz-border-radius: 20px;
        -o-border-radius: 20px;
        border-radius: 20px;
    }

    .resp-true .flex-control-nav li a:hover {
        display: block
    }

    .resp-true .flex-control-nav li a.flex-active {
        margin: 0;
        border: 0;
        width: 7px;
        height: 7px;
        background-color: #000;
    }

    .resp-true .main-rider .flexslider {
          margin: 30px auto 60px;
    }

    .resp-true .main-rider .top-carousel {
        width: 90%;
    }

    .resp-true .flex-direction-nav{
        display: none;
    }

    .resp-true .latest-news {
          border-top: 1px solid #efefef;
    }

    .resp-true .main-rider h1 {
        margin-top: 0px;
        font-size: 25px;
        padding-top:14px;
        line-height: 31px;
    }

    .resp-true .social-share {
        display: none;
    }

    .resp-true .main-rider .bio-stats ul li {
        width: 50%;
        height: 60px;
    }

    .resp-true .main-rider .bio-blob
    {
        padding:0px 15px;
    }
    .resp-true .main-rider .bio-blob p {
        font-size: 11px;
        line-height: 14px;
    }

    .resp-true .news-block_details {
        margin: 10px 0 5px;
        font-size: 11px !important;
    }

    .resp-true .news-block_category {
          font-size: 11px;
    }

    .resp-true .news-block-link h3 {
        line-height: 18px;
        margin: 5px 0;
    }
    .resp-true .news-block-link h3,
    .resp-true .news-block_details {
        text-align:center;
        -moz-text-align-last:center;
        text-align-last:center;
    }


}

@media (max-width: 480px) {
    .resp-true .main-rider .bio-blob{
        min-width: initial;
        width: 100%;
        margin: 20px auto 0;
    }
}

@media (max-width: 414px) {

    .resp-true .main-rider{
        margin-bottom: 0px;
    }

    .resp-true .video-buttons {
        top: 59%;
        left: 53%;
    }

    .resp-true .main-rider .bio-stats ul li {
        width: 100%;
        height: 55px;
    }

    .resp-true .main-rider .bio-stats ul li p{
        text-align: center;
        line-height: 22px;
    }

    .resp-true .main-rider .bio-blob iframe{
        width: 100%;
        height: 195px;
    }

    .resp-true .flex-control-nav {
        
    }

    .resp-true .flex-control-nav li{
        margin: 3px 6px;
    }

    .resp-true .latest-news ul.news-blocks-container li {
        width: 100%;
        padding-bottom:20px;
    }
}

.follow-us
{
    padding:40px 0px;
}
.follow-us .follow-label,
.follow-us .follow-label h2
{
    text-transform: uppercase;
    color:black;
    font-family: "hurme-semibold","roboto-regular",Arial,sans-serif;
    font-size:16px;
    letter-spacing:0.05em;
}
.follow-us .social-icons
{
    padding:15px 0px;
}

